Screenshots

Description

The F5 Access Legacy supports iOS versions 9-11 only. iOS version 12.xx and newer requires F5 Access 2018 (to be renamed to F5 Access) available on the Apple App Store. F5 Access from F5 Networks secures and accelerates mobile device access to enterprise networks and applications using VPN and optimization technologies. Secure VPN access is provided as part of an enterprise deployment of F5 BIG-IP® Access Policy Manager™ (APM).

Use of this application is subject to the End User License Agreement available at:
https://cdn.f5.com/product/apm/apps/eula.html
By downloading and using the application, you agree to its terms.


F5 Access for iOS™, version 2.1.2, features:


- Secure mobile access when used with BIG-IP® Access Policy Manager.

- Automatic roaming between networks, enabling users to stay securely connected while on the go.

- Full Layer 3 network access to all appropriate enterprise applications and files.

- Support for iOS per-app VPN.

- Web logon protocol support.

- Multi-factor authentication.

- Custom URL scheme support for creating F5 Access Client configurations.

- Custom URL scheme support for starting and stopping F5 Access Client.

- Administrator enforced device lock settings.

- Jailbroken device detection.

- Biometric and Device Authentication for re-use of cached credentials.

- Managed configuration mode for disabling of user edits to connection configurations after user’s IT admin has setup the initial configurations.

- Seamless user provisioning through MDM products from VMware Airwatch, IBM MaaS360 and MobileIron Core.



Requirements: (Contact your IT Administrator)

- F5 BIG-IP® Access Policy Manager solution


BEFORE CONTACTING F5 SUPPORT, PLEASE REFERENCE: https://support.f5.com/csp/article/K2633

What’s New

Version 2.1.2

- Renamed the application from F5 Access to F5 Access Legacy, updated icon

Ratings and Reviews

1.2 out of 5
10 Ratings

10 Ratings

A user from planet earth ,

Issues with working on iOS 12.0

Developer, Please update it to support iOS 12.0

Cannot work with iOS 12.0. Error message says that the developer of this app needs to upgrade it to work with iOS 12.0

This review is written on 20 September 2018. Hopefully this can be resolved soon.

Eyz147 ,

Needs Updating

Decent app, does the job, however every slow to update the app to make it compatible with new IOS updates

Written 15th October, still waiting for an update to make it iOS 12 compatible

fergsj1 ,

iOS 12 can’t add configuration

Won’t save my config settings on iPhone 6s running latest iOS 12 (Oct 2018)

Information

Provider
F5 Networks, Inc.
Size
21.7 MB
Category
Business
Compatibility

Requires iOS 9.0 or later. Compatible with iPhone, iPad and iPod touch.

Languages

English, French, German, Japanese, Korean, Simplified Chinese, Spanish, Traditional Chinese

Age Rating
4+
Copyright
Price
Free

Supports

  • Family Sharing

    Up to six family members will be able to use this app with Family Sharing enabled.

More By This Developer

You May Also Like